DECOM LFR - Bug #452

Corriger les pbs de precisions sur BP1 et BP2 dans DECOM R2

30/06/2015 11:34 AM - bruno katra

Status: Closed Start date: 30/06/2015
Priority: Normal Due date:

Assignee: bruno katra % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: r74

Description

voir : #448

History

#1 - 15/02/2016 05:00 PM - bruno katra
Corrigé a partir de : r79

#2 - 15/02/2016 05:01 PM - bruno katra
- Status changed from New to Closed

- % Done changed from 0 to 100
http://www.tcpdf.org

